/* policy.css */

h1 {
	clear: both;
	margin-bottom: 15px;
}

/* list */
#main ul.list {
	margin-top: 0.5em;
	margin-left: 20px;
	margin-bottom: 1.5em;
}

#main ul.list li {
	background: transparent url(../img/icon_disc_syan.gif) no-repeat scroll left 0.3em;
	margin-bottom: 10px;
	padding-left: 1em;
}